body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:140%;
}
.td14{
	font-size:14px;
}
a:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:active {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}